{
  "$schema": "https://vega.github.io/schema/vega/v5.json",
  "signals": [
    {"name": "overviewHeight", "value":  70},
    {"name":  "axeLegendPath", "value":  "phenomenon.phenomenonName"},
    {"name":  "axeUnitPath", "value":  "phenomenon.unit"}
  ],
  "autosize": {
    "type": "fit-x",
    "contains": "content"
  },
  "padding": {"left": 0, "right": 0, "top": 0, "bottom": 0},
  "width": 800,
  "height": 300
}
